Subject: 15/5 23:45 A3 - Warlock: The Armageddon
From: koali@...
To: [email-masked]
Date: Sat, 12 May 2001 20:32:05 -0000

La nueva política de programación de A3 (o al menos a mi me parece que
están haciendo &#39;cosas raras&#39;) nos depara sorpresas como esta. No es
que sea una grata sorpresa, pero es una oportunidad para ver serie B
de la buena, es decir, de la mala.

Julian Sands, todo un clásico de este tipo de bodrios hace de demonio
más malo que picio y con muy mala leche. En fin, sólo deciros que si
esto os gusta, ¡estáis de suerte! Creo que forma parte de una saga de
películas indistinguibles entre ellas.